@charset "UTF-8";

@media (max-width: 749px){
	.nav li {
		display: block;
		text-align: center;
		width: 100%;
	}
	
	#rt_sidebar {
		float: none;	
		width: 95%;
		margin: auto;
		margin-left:10px;
	}
	
	.story {
		width: 99%;
		margin: auto;
		float: none;
		margin-left:1%;
	}
	
	#banner, #banner2, #banner3, .banner50, .story {
		float: none;
		width: 98%;	
	}
	
	.story img {
		width: 100%;	
		margin: auto;
	}
	
	 .session {
		width: 95%;	 
	 }

	.resource_block {
		width: 89%;	
	}
}
